Subject: Mutt crashes on XP
From: Ajay Simha <[email-masked]>
To: [email-masked]
Cc: Ajay Simha <[email-masked]>
Date: Fri, 11 Jul 2003 11:38:00 -0400

Hi,

I installed XP on a a new machine and installed cygwin. When
I reply to a certain emails (not all) mutt (1.41i) crashes:

Including quoted message...assertion "errno == E2BIG || (BUGGY_ICONV && (errno == EILSEQ || errno == ENOENT))" failed: file "../mutt-1.4-1/sendlib.c", line 743
                                                                               Aborted (core dumped)

any clues?

Please keep me in the CC list I'm no longer subscribed to this mailing list.

Thanks,

-ajay

"From listening comes wisdom and from speaking repentance."

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/